Subject: RE: November and December Vacation
From: [email-masked]
To: [email-masked]
Date: Wed, 3 Oct 2001 17:33:46 -0700 (PDT)

I want every Holiday shift I can get my hands on.  Christmas, T-giving, New Years -  I want them all if they are available.
 
November requests - Nov 234 off and Nov 11 off too.
 
thanks
brant

-----Original Message-----
From: Hernandez, Juan 
Sent: Sunday, September 30, 2001 9:38 PM
To: Blaine, Jay; Collins, Dustin; Errigo, Joe; Greer, Andrew; Larkworthy, Carrie; Maskell, David; Rawal, Punit; Reves, Brant; Seely, Michael; Trejo, Reese
Cc: Baughman Jr., Don; Laurent, Dean; Garcia, Miguel L.
Subject: November and December Vacation

Hey guys and girls with the Holiday's fast approaching I am looking for a good few men and women to work the holidays.  These volunteers can work the Thanksgiving weekend, Christmas and New Years day.  You can work all of these days or just some of them.  Keep in mind that holiday pay is involved.  Let me know your preferences when you e-mail me your response.  If I get more volunteers than we need, then we will draw straws on who gets to work what holidays.  Also please e-mail your vacation request if you have any for the November and December Schedule.  The sooner I get everyones response the faster I can get the schedules out for November and December.  I almost forgot, in your e-mail let me know much you would like to work the holidays: very much, don't care one way or another, or don't want to work them at all.    That is all!!!